Subject: [martini] MARTINI Dot Racing (was RESPONSE REQUESTED)

From: Bernard Aboba <[email-masked]>
Date: Mon, 24 May 2010 10:17:29 -0700

In this particular case, we have the MARTINI equivalent of "dot racing", where we seem to have three potential choices: 

a. Service the reg-event subscriptions at the PBX (green dot)
b. Service the reg-event subscriptions at the SSP (yellow dot) 
c. Service the reg-event subscriptions at either the SSP, or PBX depending on policy (red dot) 

Adam's original proposal was a), Hadriel proposed b), and the current proposal is c). 

So the question posted to the WG was essentially whether to place a wager on the green, yellow or red dot. 

Given the limited potential outcomes, it does not seem unreasonable to request feedback from the WG within a week. 

I'd also note that in the context of a dot race, one can certainly object to the race on a number of grounds. 

However, typically this will not stop the race. 

Adam Roach said:

"alternate proposals for a path forward."

"Ah, I appear to have misspoken.  When I said 'objections,' I meant "alternate proposals for a path forward." Thanks for giving me the opportunity to clear that up."

Richard Shockey said:

"So Marty ...what is your alternate text? Saying you don't like something is
not helpful unless you can demonstrate to the WG exactly what is a
technically rational counterproposal. "